package cn.iocoder.yudao.module.system.enums.robot;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * robot_task的do_cycle
 */
@Getter
@AllArgsConstructor
public enum DoCycleEnum {
    YES(1l), //循环
    NO(0l); //不循环
    /**
     * 类型
     */
    private final Long type;
}
